
        .lebar-sidebar {
            width: 30%;
        }

        .konten-apa {
            width: 100%
        }

        .table-kurikulum {
            font-family: arial, sans-serif;
            width: 100%;
            table-layout: fixed;
            width: 100%;
        }

        /* table untuk dosen */

        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td,
        th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }

        tr:nth-child(even) {
            background-color: #dddddd;
        }

        /* end tabel untuk dosen */
        .table-kurikulum td,
        .table-kurikulum th {
            border: 3px solid white;
            padding: 8px;
            background-color: #084999;
            color: white;
            border-radius: 12px;
            word-break: break-all;
        }

        .table-kurikulum td {
            padding-left: 20px;
            padding-right: 20px;
        }

        .table-kurikulum th {
            text-align: center;
            border-radius: 12px;
        }

        .table-kurikulum tr:nth-child(even) {
            background-color: white;
        }

        .fakultas-card1 .right {
            position: relative;
        }

        .fakultas-card1 .right:before {
            content: "";
            background-color: #d2252b;
            position: absolute;
            width: 0%;
            height: 100%;
            top: 0px;
            right: 0px;
            transition: 150ms ease-in;
        }

        .fakultas-card1:hover .right:before {
            width: 100%;
        }

        .fakultas-card1 .right .button-cont {
            transform: translateY(100px);
            transition: 200ms ease-in-out;
            transition-delay: 300ms;
        }

        .fakultas-card1 .right .name {
            transition: 150ms ease-in;
            transition-delay: 200ms;
            transform: translateY(20px);
        }

        .fakultas-card1:hover .left .image {
            opacity: 1;
        }
        
        .slider-image, .slide-container {
            height: calc(1280px/2);
        }

        .slide-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        
        @media  screen and (max-width: 1280px) {
            .slider-image, .slide-container {
                height: 50vw;
            }
        }

        @media  screen and (max-width: 425px) {
            .lebar-sidebar {
                width: 100%;
            }

            .table-kurikulum {
                overflow-x: scroll;
            }

            .table-kurikulum th {
                width: 90vw;
            }
            .video-container {
                width: 80vw;
                max-width: 100%; /* Bisa disesuaikan */
            }
            
            .video-container iframe {
                width: 100rem;
                height: auto;
                aspect-ratio: 16 / 9;
            }
        }
    

        html {
            font-family: "Montserrat", Nunito, ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
            line-height: 1.5;
        }
        
        body {
            font-display: swap;
        }

        .red-dot {
            position: absolute;
            right: 5px;
            /* top: 5px; */
            width: 7px;
            height: 7px;
            border-radius: 50%;
            background-color: red;
        }

        .tombol-tawk-to {
            background-color: #135cb2;
            padding: 5px;
            border-radius: 12px;
            color: white;
            position: fixed;
            z-index: 99;
        }

        .mx-auto-twa {
            margin-left: 58%;
        }

        .sub-menu-prodii:hover .dropdown-submenuu {
            display: block;
            width: 200px;
        }

        .submenu-kiri {
            left: auto;
            right: 100%;
            /* Menempatkan submenu sebelah kiri */
        }

        .scroll-burger {
            overflow-y: auto;
            max-height: calc(100vh - 3.5rem);
        }

        .bg-lazy {
            background-image: none;
            background-color: #b7b7b7;
        }

        .youtube-button {
            display: flex;
            justify-content: center;
            align-items: center;
            min-height: 100%;

            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;
        }

        .placeholder-style {
            background-size: cover;
            background-position: center;
            background-repeat: no-repeat;

            max-width: calc(213px * 2);
            max-height: calc(155px * 2);
            margin: 0 auto;
        }

        @media  only screen and (max-width: 600px) {
            .placeholder-style {
                max-width: 213px;
                max-height: 155px;
            }
        }
    